[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.CustomFormBelongsToActiveGroup

CustomFormBelongsToActiveGroup - returns True if the specified form belongs to the active group

## Declaration

Source position: forms.pp line 991

`public function TScreen.CustomFormBelongsToActiveGroup(`
`AForm: TCustomForm`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .